﻿l_russian:
 democratic: "Западная идеология"
 democratic_noun: "Западники"
 democratic_desc: "Прозападное правительство"
 conservatism: "Консерватизм"
 conservatism_desc: "Западные и прозападные правительства стремятся сохранить ориентированный на США либеральный мировой порядок, который господствовал после распада Советского Союза. Через такие организации, как Всемирный банк и МВФ, они содействуют экономической либерализации и денационализации. Подавляющее большинство стран, ориентированных на запад, представляют собой различные формы демократии, за ними также стоят сильные прозападные правительства, которые получают выгоду от существующего положения дел. \n\nКонсерватизм - это поддержка традиционных институтов и социальных норм. В демократических странах это обычно проявляется в поддержке религиозных и националистических ценностей, свободной рыночной экономики и постепенных, осторожных реформах."
 liberalism: "Либерализм"
 liberalism_desc: "Западные и прозападные правительства стремятся сохранить ориентированный на США либеральный мировой порядок, который господствовал после распада Советского Союза. Через такие организации, как Всемирный банк и МВФ, они содействуют экономической либерализации и денационализации. Подавляющее большинство стран, ориентированных на запад. представляют собой различные формы демократии, за ними также стоят сильные прозападные правительства, которые получают выгоду от существующего положения дел. \n\nЛиберализм - широко распространенная идеология со многими различными вариантами по всему миру. Однако большинство либералов объединены в поддержку гражданских свобод, свободных рынков и демократического правительства. Как правило, они придерживаются реформистского взгляда на политику, стремясь со временем изменить и трансформировать институты."
 socialism: "Социал-демократия"
 socialism_desc: "Западные и прозападные правительства стремятся сохранить ориентированный на США либеральный мировой порядок, который господствовал после распада Советского Союза. Через такие организации, как Всемирный банк и МВФ, они содействуют экономической либерализации и денационализации. Подавляющее большинство стран, ориентированных на запад. представляют собой различные формы демократии, за ними также стоят сильные прозападные правительства. \n\nСоциал-демократы занимают левое крыло демократической политики. Как правило, они поддерживают сильное государство всеобщего благосостояния, либеральные социальные ценности, масштабные реформы и поощрение прав человека, особенно для исторически угнетенных групп. Умеренные социалисты также часто включаются в эту группу."
 Western_Autocracy: "Прозападная автократия"
 Western_Autocracy_desc: "Западные и прозападные правительства стремятся сохранить ориентированный на США либеральный мировой порядок, который господствовал после распада Советского Союза. Через такие организации, как Всемирный банк и МВФ, они содействуют экономической либерализации и денационализации. Подавляющее большинство стран, ориентированных на запад. представляют собой различные формы демократии, за ними также стоят сильные прозападные правительства. \n\nПрозападные автократии не совсем соответствуют «западным ценностям» демократии, плюрализма и прав человека. Тем не менее, они остаются ориентированными на Запад по прагматическим причинам и часто включают в себя некоторые слабые либеральные институты - хотя бы для того, чтобы успокоить своих западных покровителей."

 communism: "Реакционная идеология"
 communism_noun: "Реакционеры"
 communism_desc: "Реакционное правительство"
 Communist-State: "Коммунизм"
 Communist-State_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nКоммунизм - это радикальная социалистическая идеология, которая категорически противостоит свободному рыночному капитализму, вместо этого способствуя тому, чтобы контроль над средствами производства удерживался рабочими. Что именно это означает - всегда варьируется, но часто сводится к тому, что государство и экономика контролируются одной единственной авторитарной «коммунистической партией». После распада Советского Союза коммунизм во всем мире значительно ослаб, но некоторые государства все еще считают его своей официальной идеологией. Те, кто согласен с истинным курсом коммунистических держав, рассматривают нынешний либеральный капиталистический мировой порядок как эксплуататорский и считают, что его необходимо разрушить и заменить."
 Conservative: "Реакционеры"
 Conservative_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nРеакционеры недовольны направлением, в котором движется их страна, и стремятся вернуться к идеализированному «золотому веку» прошлого. Как таковые, они стремятся обратить вспять многие изменения, которые произошли в их странах. Они выступают категорически против либерализма и в целом настроены против Запада."
 Autocracy: "Автократия"
 Autocracy_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nСамодержавие - это классические диктатуры, где один человек обладает львиной долей политической власти. Автократы выступают против любых фракций или политики, которые угрожают их власти. Те, кто видит Запад в качестве основной внешней угрозы своим престолам, как правило, присоединяются к новым державам."
 Vilayat_e_Faqih: "Шиитские революционеры"
 Vilayat_e_Faqih_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nХомейнизм - жесткая шиитско-революционная идеология. В отличие от традиционного монархизма, социализма и либерализма, хомейнисты поддерживают создание теократической республики, где религиозные священники-шииты имеют высшую власть над выборными должностными лицами."
 Mod_Vilayat_e_Faqih: "Умеренные шиитские революционеры"
 Mod_Vilayat_e_Faqih_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nУмеренные шиитские политики, хотя и в целом геополитически связанные с Ираном, не стремятся создать хомейнистскую теократию. Вместо этого они обычно предпочитают более светскую форму правления (демократическую или иную) под влиянием шиитских мусульманских ценностей."
 anarchist_communism: "Леворадикалы"
 anarchist_communism_desc: "Правительства с реакционной идеологией - это те, особенно на Юге и постсоветском пространстве, которые стремятся заменить существующий мировой либеральный порядок своими альтернативными институтами и многополярным образом глобальной политики. Они часто по-разному относятся к глобализации, формам правления и внутренней политике. \n\nЛевые радикалы продвигают более умеренное видение социализма по сравнению с коммунистами, но все еще более жесткие, чем у социал-демократов. Как правило, они выступают против нынешних международных экономических и политических структур, считая их несправедливыми и эксплуататорскими."

 fascism: "Салафитская идеология"
 fascism_noun: "Салафиты"
 fascism_desc: "Тоталитарный фундаменталистский режим"
 Kingdom: "Королевство"
 Kingdom_desc: "Абсолютная теократическая монархия - форма правления, при которой государство регулируется суровыми религиозными нормами, а монархом является наследник и председатель правящей религиозной организации, обладающий неограниченной высшей государственной властью. Теоретически власть короля ограничена лишь нормами шариата. Как и эмират, такое государство напоминает королевство. \n\nВаххабитские монархии поддерживают фундаменталистскую, нетерпимую и агрессивную версию ислама как внутри страны, так и за рубежом. Тем не менее, они не используют террористическую тактику и не имеют никаких амбиций по завоеванию всего мусульманского мира. Как правило, они готовы работать с немусульманами для достижения общих целей."
 Caliphate: "Халифат"
 Caliphate_desc: "Халифат является теократическим мусульманским государством с ультраконсервативным, нетерпимым, фундаменталистским ответвлением основного суннитского ислама в качестве религии и возглавляемым халифом ("заместителем" с неограниченной властью). Салафизм приобрел известность благодаря тому, что с середины 20-го века монархии Персидского залива предоставляли миллиарды средств на его развитие. Он проявил особенно жестокие воплощения в Талибане, Аль-Каиде и ИГИЛ. Его сторонники стремятся завоевать все исламские земли и править ими посредством их суровой интерпретации исламского закона. Они не признают другие формы ислама или религии меньшинств и не остановятся ни перед чем, чтобы достичь своих целей. \n\nДжихадисты стремятся свергнуть и уничтожить правительства исламского мира, которые они считают языческими и еретическими. Они желают распространять свою версию ислама с помощью силы и оружия."

 neutrality: "Нейтралитет"
 neutrality_noun: "Нейтралы"
 neutrality_desc: "Нейтральное государство"
 Neutral_conservatism: "Консерватизм"
 Neutral_conservatism_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 neutral_Social: "Социал-демократия"
 neutral_Social_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 oligarchism: "Олигархия"
 oligarchism_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 Neutral_Libertarian: "Либерализм"
 Neutral_Libertarian_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 Neutral_Autocracy: "Автократия"
 Neutral_Autocracy_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 Neutral_Communism: "Коммунизм"
 Neutral_Communism_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 Neutral_green: "Зеленые"
 Neutral_green_desc: "Правительства нейтральных стран сильно различаются по типам правительств и по идеологиям и, как правило, придерживаются очень прагматичного подхода к своим внешним связям. Они могут продвигать свою собственную национальную независимость или другие региональные цели, или просто разрываются между великими державами, которые в своей борьбе за влияние тянут их в разные стороны."
 Neutral_Muslim_Brotherhood: "Умеренный исламизм"
 Neutral_Muslim_Brotherhood_desc: "Группы и партии, вдохновленные "Братьями-мусульманами", транснациональной суннитской исламистской организацией, основанной в Египте исламским ученым Хасаном аль-Банна в 1928 году. У нее есть сторонники во всем арабском мире и за его пределами, благодаря своей модели политической активности в сочетании с исламской благотворительной деятельностью. Его цель - политическое исламское управление и привлечение Корана и Сунны, как единственного ориентира для общества."

 nationalist: "Национализм"
 nationalist_noun: "Националисты"
 nationalist_desc: "Националистическое правительство"
 Nat_Autocracy: "Военная хунта"
 Nat_Autocracy_desc: "Националистические правительства полагают, что имеется альтернативный путь и движутся к национальному возрождению, основанному на протекционизме для стратегических секторов, милитаризме, национальном и этническом суверенитете. Они ненавидят глобальные либеральные институты, но могут оставаться прагматичными в своих международных связях для достижения внутренних или экспансионистских целей.\n\nВоенная хунта - это правительство, возглавляемое комитетом военных лидеров, пришедших к власти в результате переворота или назначения и, как правило, осуществляющее диктаторское правление. Термин "хунта" возник в Испании и обозначал союз, совещательное собрание."
 Nat_Fascism: "Фашизм"
 Nat_Fascism_desc: "Националистические правительства полагают, что имеется альтернативный путь и движутся к национальному возрождению, основанному на протекционизме для стратегических секторов, милитаризме, национальном и этническом суверенитете. Они ненавидят глобальные либеральные институты, но могут оставаться прагматичными в своих международных связях для достижения внутренних или экспансионистских целей.\n\nФашизм (от итал. fascio - пучок, связка, объединение) - это собирательное название идеологий и общественно-политических движений в рамках авторитарного милитаристского ультранационализма и соответствующих диктаторской форме правления с жёсткой регламентацией общества и экономики. Характерными признаками фашизма являются также антилиберализм, отрицание выборной демократии, социал-демократии, антикоммунизм, реваншизм, экспансионизм, элитизм, социальный дарвинизм, этатизм и, в ряде случаев, корпоративизм и расизм. Занимает крайне правое место в традиционном политическом спектре."
 Nat_Populism: "Популизм"
 Nat_Populism_desc: "Националистические правительства полагают, что имеется альтернативный путь и движутся к национальному возрождению, основанному на протекционизме для стратегических секторов, милитаризме, национальном и этническом суверенитете. Они ненавидят глобальные либеральные институты, но могут оставаться прагматичными в своих международных связях для достижения внутренних или экспансионистских целей.\n\nПравый популизм или так называемый национал-популизм - политическая стратегия, которая предполагает использование политиком в своей риторике правых идей, наряду с применением популистской модели общения с избирателями. Он имеет ряд особенностей, самыми яркими из которых являются не просто апеллирование к народу в противовес элите, но к «коренному народу», антимиграционные лозунги, приверженность неолиберальной экономической школе, критика элит не только за отрыв от народа, но и за слишком большую долю государства в экономике."
 Monarchist: "Монархизм"
 Monarchist_desc: "Националистические правительства полагают, что имеется альтернативный путь и движутся к национальному возрождению, основанному на протекционизме для стратегических секторов, милитаризме, национальном и этническом суверенитете. Они ненавидят глобальные либеральные институты, но могут оставаться прагматичными в своих международных связях для достижения внутренних или экспансионистских целей.\n\nМонархизм - это общественно-политическое движение, целью которого является установление, сохранение или реставрация монархии."